<?xml version="1.0"?>

<!DOCTYPE weblogic-rdbms-jar PUBLIC 
 '-//BEA Systems, Inc.//DTD WebLogic 8.1.0 EJB RDBMS Persistence//EN'
 'http://www.bea.com/servers/wls810/dtd/weblogic-rdbms20-persistence-810.dtd'>
 

 
<weblogic-rdbms-jar>
	<weblogic-rdbms-bean>
	  <ejb-name>m05Sanciones</ejb-name>
	  <data-source-name>m05b.m05bDataSource</data-source-name>
	  <table-map>
	  	<table-name>M0545T00</table-name>
		    <field-map>
		      <cmp-field>san_codigo</cmp-field>
		      <dbms-column>COD_SANCION_45</dbms-column>
		    </field-map>
                <field-map>
		      <cmp-field>san_tipo</cmp-field>
		      <dbms-column>TIPO_45</dbms-column>
		    </field-map>
		    <field-map>
		      <cmp-field>san_codorg</cmp-field>
		      <dbms-column>COD_ORG_45</dbms-column>
		    </field-map>
		    <field-map>
		      <cmp-field>san_dni</cmp-field>
		      <dbms-column>DNI_45</dbms-column>
		    </field-map>
		    <field-map>
		      <cmp-field>san_fnotcon</cmp-field>
		      <dbms-column>FNOTIF_COND_45</dbms-column>
		    </field-map>
		    <field-map>
		      <cmp-field>san_descorg</cmp-field>
		      <dbms-column>DESC_ORG_45</dbms-column>
		    </field-map>
            <field-map>
		      <cmp-field>san_frecep</cmp-field>
		      <dbms-column>FRECEPC_45</dbms-column>
		    </field-map>
		    <field-map>
		      <cmp-field>san_fdenuncia</cmp-field>
		      <dbms-column>FDENUNCIA_45</dbms-column>
		    </field-map>
		    <field-map>
		      <cmp-field>san_matricula</cmp-field>
		      <dbms-column>MATRIC_45</dbms-column>
		    </field-map>
            <field-map>
		      <cmp-field>san_frecdatos</cmp-field>
		      <dbms-column>FREC_DATOS_45</dbms-column>
		    </field-map>
            <field-map>
		      <cmp-field>san_nexdenuncia</cmp-field>
		      <dbms-column>NEXP_DENUNCIA_45</dbms-column>
		    </field-map>
            <field-map>
		      <cmp-field>san_fsancion</cmp-field>
		      <dbms-column>FSANCION_45</dbms-column>
		    </field-map>
            <field-map>
		      <cmp-field>san_nexsancion</cmp-field>
		      <dbms-column>NEXP_SANCION_45</dbms-column>
		    </field-map>
            <field-map>
		      <cmp-field>san_fnotdatos</cmp-field>
		      <dbms-column>FNOTIF_DPTO_45</dbms-column>
		    </field-map>
            <field-map>
		      <cmp-field>san_fresolucion</cmp-field>
		      <dbms-column>FRESOLUCION_45</dbms-column>
		    </field-map>
            <field-map>
		      <cmp-field>san_fapremio</cmp-field>
		      <dbms-column>FAPREMIO_45</dbms-column>
		    </field-map>
	  </table-map>
	</weblogic-rdbms-bean>
</weblogic-rdbms-jar>
